Subject: I-D Action: draft-romascanu-opsawg-auto-attach-framework-00.txt

From: [email-masked]
Date: Wed, 29 Jun 2016 10:44:34 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : A Framework for Automatic Attachment of Network Objects to Core Networks
        Authors         : Paul Unbehagen
                          Dan Romascanu
                          John Seligson
                          Carl Keene
	Filename        : draft-romascanu-opsawg-auto-attach-framework-00.txt
	Pages           : 11
	Date            : 2016-06-29

Abstract:
   This informational document describes a method that allows for the
   automatic attachment of network objects (e.g. end stations, network
   devices, sensors, automation elements) to a core network based on
   the individual services that are run or configured on the objects,
   and the mapping of the services to the managed paths in the network.
   The framework proposed by this document describes the operations
   that need to happen in order to have the network objects connected
   to the network ('attached') in an automatic manner and start
   providing their functionality and services without any requirement
   or dependency between the protocol stack on the network objects and
   the method used to build the bridging or routing paths in the
   network core.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-romascanu-opsawg-auto-attach-framework/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-romascanu-opsawg-auto-attach-framework-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/